#\u5B89\u9053\u62D3\u6570\u636E\u6E90
impp.yfas.datasource.isopen=true
#WMS\u6570\u636E\u6E90
impp.mes.datasource.isopen=true
#\u6570\u636E\u6E90\u7684\u522B\u540D
impp.mes.datasource.alias=mesDataSource
impp.mes.datasource.driver-class-name=com.mysql.jdbc.Driver
impp.mes.datasource.jdbc-url=jdbc:mysql://192.168.1.241:3306/impp_i3_mes?autoReconnect=true&useSSL=false&characterEncoding=utf-8
impp.mes.datasource.username=root
impp.mes.datasource.password=estsh123
#\u6570\u636E\u6E90\u7684\u522B\u540D
impp.yfas.datasource.alias=yfasDataSource
impp.yfas.datasource.driver-class-name=com.mysql.jdbc.Driver
impp.yfas.datasource.jdbc-url=jdbc:mysql://192.168.1.241:3306/impp_i3_mes?autoReconnect=true&useSSL=false&characterEncoding=utf-8
impp.yfas.datasource.username=root
impp.yfas.datasource.password=estsh123